package domain

type AlibabaHmMarketingItempoolRemoveitemItemPoolSku struct {
	/*
	   商品skuCode     */
	SkuCode *string `json:"sku_code,omitempty" `

	/*
	   逻辑分组ID     */
	LogicGroupNumber *int64 `json:"logic_group_number,omitempty" `
}

func (s *AlibabaHmMarketingItempoolRemoveitemItemPoolSku) SetSkuCode(v string) *AlibabaHmMarketingItempoolRemoveitemItemPoolSku {
	s.SkuCode = &v
	return s
}
func (s *AlibabaHmMarketingItempoolRemoveitemItemPoolSku) SetLogicGroupNumber(v int64) *AlibabaHmMarketingItempoolRemoveitemItemPoolSku {
	s.LogicGroupNumber = &v
	return s
}
